RubyGems Navigation menu

sensu-plugins-opsgenie 5.0.0

Sensu plugins for Opsgenie

Versions:

  1. 5.0.0 - March 06, 2019 (11.5 KB)
  2. 4.3.0 - March 22, 2018 (12 KB)
  3. 4.2.0 - February 21, 2018 (11.5 KB)
  4. 4.1.2 - February 06, 2018 (11 KB)
  5. 4.1.1 - January 17, 2018 (10.5 KB)
Show all versions (16 total)

Runtime Dependencies (1):

Development Dependencies (14):

Owners:

Authors:

  • Sensu-Plugins and contributors

SHA 256 checksum:

1108bd48feb8cdd2820b4e379cc699941e55dcc72683dbbbcb7e11c19b3e6f95

Total downloads 82,040

For this version 6,521

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.3.0

Links: